package generics;

public class JKElement {

	String string;
	int num;

	public JKElement(String string, int num) {
		this.string = string;
		this.num = num;
	}

	public int getNum() {
		return num;
	}

	public String getString() {
		return string;
	}
}
